{
	"clients" : {
		"host" : {
			"player_id" : "player_1",
			"client_id" : "host",
			"provider" : "host"
		}
	},
	"mods" : {
		"hot_loaded_manifest_order" : [],
		"mod_order" : [
			"radiant",
			"stonehearth",
			"northern_alliance",
			"Japanese-Fonts",
			"tc_translation",
			"rayyas_children",
			"Japanese-Translation",
			"tc_font",
			"stonehearth_ace"
		],
		"client_only_mods" : {
			"Japanese-Fonts" : true,
			"tc_translation" : true,
			"Japanese-Translation" : true,
			"tc_font" : true
		},
		"mods" : {
			"radiant" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "629c445b38afc6ce0ffdcd99993f2d24b5f7b33470747671db6a0f07937d9300",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Radiant Core Library"
			},
			"stonehearth" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "38b4726b75564586ec4ba473eb934d0284d42da103cf911aa2d0df3fcdfee63e",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Stonehearth"
			},
			"northern_alliance" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "7dcb30345deff305ebac18a4fedbe0c84187f7c0275f6195d2dc355b3437537a",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Northern Alliance"
			},
			"Japanese-Fonts" : {
				"clientOnly" : true,
				"modType" : 3,
				"hash" : "a6aef1cc9de7f6c50b020c7efedcee3036e9881ffb9eb8bcd711b104f415e455",
				"steamFileId" : "1396017314",
				"visibility" : 0,
				"size" : 9236939,
				"needsUpdate" : false,
				"title" : "Japanese Fonts"
			},
			"tc_translation" : {
				"clientOnly" : true,
				"modType" : 3,
				"hash" : "e89000858ad8f7651634e45ddfe2f2b9949a0e1756e688cd394a0fc0915b3770",
				"steamFileId" : "1359986596",
				"visibility" : 0,
				"size" : 23431329,
				"needsUpdate" : false,
				"title" : "TC Translation"
			},
			"rayyas_children" : {
				"clientOnly" : false,
				"modType" : 0,
				"hash" : "28116bd12f878111c473f873675ba742f38bd60d65c3f67a12ee0f5a3a34324a",
				"steamFileId" : "",
				"visibility" : 0,
				"title" : "Rayya's Children"
			},
			"Japanese-Translation" : {
				"clientOnly" : true,
				"modType" : 3,
				"hash" : "10511204c96579273c3c14ab1ac926757050293cbb1bef36f11b9630e453544b",
				"steamFileId" : "1396015893",
				"visibility" : 0,
				"size" : 671047,
				"needsUpdate" : false,
				"title" : "Japanese Translation"
			},
			"tc_font" : {
				"clientOnly" : true,
				"modType" : 3,
				"hash" : "2a61391c0dc044b07e9ab1c05b848c0f",
				"steamFileId" : "1359990329",
				"visibility" : 0,
				"size" : 68689473,
				"needsUpdate" : false,
				"title" : "TC Font"
			},
			"stonehearth_ace" : {
				"clientOnly" : false,
				"modType" : 3,
				"hash" : "cb9af8bcd0cad39b946962a1b45816bb99aa97e6f04fb4631cc758c046265cc6",
				"steamFileId" : "1577375188",
				"visibility" : 0,
				"size" : 97024157,
				"needsUpdate" : false,
				"title" : "Authorized Community Expansion"
			}
		}
	}
}
